function FileData_Pairs(x)
{
x.t("fault","configuration");
x.t("orbem","currently");
x.t("orbem","events");
x.t("orbem","command");
x.t("orbem","status");
x.t("orbem","clients");
x.t("orbem","session");
x.t("orbem","de-activates");
x.t("orbem","chapter");
x.t("orbem","client");
x.t("orbem","client-session");
x.t("orbem","event");
x.t("orbem","sessions");
x.t("orbem","configuration");
x.t("orbem","terminates");
x.t("orbem","show");
x.t("orbem","operations");
x.t("possible","values");
x.t("internet","inter-orb");
x.t("exist","number");
x.t("siop","transport");
x.t("siop","notification");
x.t("applied","configured");
x.t("within","system");
x.t("describes","output");
x.t("description","session");
x.t("description","application");
x.t("description","service");
x.t("currently","exist");
x.t("currently","open");
x.t("currently","allowing");
x.t("table","command");
x.t("table","show");
x.t("activate","client");
x.t("layer","inter-orb");
x.t("events","last");
x.t("events","processed");
x.t("events","show");
x.t("ssl","port");
x.t("descriptions","field");
x.t("enabled","indicates");
x.t("enabled","executing");
x.t("enabled","disabled");
x.t("enabled","(on)");
x.t("secure","socket");
x.t("current","sessions");
x.t("field","fault");
x.t("field","description");
x.t("last","1000");
x.t("last","transaction");
x.t("mode","state");
x.t("mode","privileges");
x.t("state","orbem");
x.t("state","status");
x.t("state","indicates");
x.t("interface","inter-orb");
x.t("open","indicates");
x.t("open","remain");
x.t("open","number");
x.t("times","client");
x.t("external","web");
x.t("time","orbem");
x.t("time","last");
x.t("time","indicates");
x.t("time","seconds");
x.t("needed","addition");
x.t("element","manager");
x.t("command","orbem");
x.t("command","show");
x.t("command","output");
x.t("status","orbem");
x.t("status","command");
x.t("status","disabled");
x.t("status","show");
x.t("indicates","internet");
x.t("indicates","secure");
x.t("indicates","tcp");
x.t("indicates","average");
x.t("indicates","unmanageable");
x.t("indicates","managed");
x.t("indicates","number");
x.t("indicates","maximum");
x.t("indicates","whether");
x.t("indicates","amount");
x.t("indicates","universal");
x.t("indicates","date");
x.t("indicates","management");
x.t("indicates","server");
x.t("security","show");
x.t("security","iop");
x.t("(url)","system");
x.t("(tcp)","port");
x.t("cisco","systems");
x.t("url","indicates");
x.t("tcp","port");
x.t("facilitating","orbem");
x.t("channels","currently");
x.t("channels","open");
x.t("processed","indicates");
x.t("processed","avg");
x.t("name","orbem");
x.t("name","name");
x.t("name","context");
x.t("operation","processing");
x.t("performance","security");
x.t("clients","max");
x.t("average","processing");
x.t("unmanageable","status");
x.t("(off)","number");
x.t("(off)","notification");
x.t("(off)","management");
x.t("session","table");
x.t("session","number");
x.t("session","identification");
x.t("session","value");
x.t("session","established");
x.t("session","timeout");
x.t("session","application");
x.t("fcaps","fault");
x.t("completed","indicates");
x.t("completed","number");
x.t("tel","408-526-4000");
x.t("web","element");
x.t("inter-orb","protocol");
x.t("attempts","indicates");
x.t("attempt","login");
x.t("resource","locator");
x.t("addition","siop");
x.t("remain","idle");
x.t("functions","orbem");
x.t("functions","indicates");
x.t("allowing","possible");
x.t("recent","orbem");
x.t("1000","orbem");
x.t("1000","indicates");
x.t("configured","orbem");
x.t("configured","client");
x.t("configured","server");
x.t("de-activates","client");
x.t("executing","activate");
x.t("(siop)","tcp");
x.t("managed","disabled");
x.t("communicate","ssl");
x.t("communicate","client");
x.t("control","protocol");
x.t("iiop","transport");
x.t("number","orbem");
x.t("number","events");
x.t("number","current");
x.t("number","times");
x.t("number","event");
x.t("number","used");
x.t("number","operations");
x.t("processing","time");
x.t("max","login");
x.t("maximum","number");
x.t("chapter","describes");
x.t("whether","internet");
x.t("whether","corba");
x.t("whether","system");
x.t("whether","service");
x.t("socket","layer");
x.t("transport","enabled");
x.t("transport","needed");
x.t("transport","indicates");
x.t("transport","session");
x.t("transport","control");
x.t("transport","notification");
x.t("client","enabled");
x.t("client","command");
x.t("client","tcp");
x.t("client","fcaps");
x.t("client","attempt");
x.t("client","configured");
x.t("client","iiop");
x.t("client","show");
x.t("client","system");
x.t("client","used");
x.t("notification","ssl");
x.t("notification","indicates");
x.t("notification","tcp");
x.t("notification","service");
x.t("reference","session");
x.t("disabled","enabled");
x.t("disabled","indicates");
x.t("disabled","(off)");
x.t("locator","(url)");
x.t("client-session","open");
x.t("login","orbem");
x.t("login","attempts");
x.t("event","channels");
x.t("event","notification");
x.t("idle","orbem");
x.t("identification","number");
x.t("sessions","currently");
x.t("sessions","indicates");
x.t("408-526-4000","fax");
x.t("configuration","last");
x.t("configuration","mode");
x.t("configuration","accounting");
x.t("amount","time");
x.t("value","applied");
x.t("value","global");
x.t("(on)","disabled");
x.t("avg","operation");
x.t("manager","server");
x.t("accounting","performance");
x.t("runs","system");
x.t("terminates","session");
x.t("established","client");
x.t("systems","tel");
x.t("show","orbem");
x.t("output","descriptions");
x.t("output","show");
x.t("context","name");
x.t("context","system");
x.t("privileges","indicates");
x.t("capabilities","client");
x.t("orb","server");
x.t("corba","event");
x.t("timeout","indicates");
x.t("fax","408-527-0883");
x.t("application","server");
x.t("values","field");
x.t("universal","resource");
x.t("port","indicates");
x.t("port","number");
x.t("port","used");
x.t("global","value");
x.t("protocol","(tcp)");
x.t("protocol","(siop)");
x.t("protocol","(iiop)");
x.t("protocol","(iop)");
x.t("(iiop)","transport");
x.t("transaction","indicates");
x.t("transaction","system");
x.t("date","time");
x.t("system","enabled");
x.t("system","interface");
x.t("system","facilitating");
x.t("system","communicate");
x.t("system","reference");
x.t("system","application");
x.t("system","manageable");
x.t("manageable","external");
x.t("management","functions");
x.t("management","capabilities");
x.t("service","siop");
x.t("service","state");
x.t("service","iiop");
x.t("service","system");
x.t("used","within");
x.t("used","iiop");
x.t("used","orb");
x.t("used","corba");
x.t("iop","url");
x.t("operations","completed");
x.t("(iop)","communicate");
x.t("server","orbem");
x.t("server","enabled");
x.t("server","indicates");
x.t("server","cisco");
x.t("server","name");
x.t("server","runs");
x.t("server","context");
x.t("server","show");
x.t("seconds","last");
x.t("seconds","recent");
}
